/*
		Feuille de style par défaut
		
		projet : AMND @Temps
		auteur : Aymeric MALCHROWICZ 
*/

body
{
	font-family: Tahoma, Arial,sans-serif;
	color: #333333;
	margin: 0;
	padding: 0;
	background: #ffffff url(fond-degrad2.png) repeat-y;
}

p.red
{
    color: #ff0000;
    font-weight: bold;
    background-color: white;
    border: 4px ridge #ff0000;
    padding: 2px 5px 2px 5px;
	margin: 5px 20px 5px 20px;
	text-align: center;
	font-size: 10px;
}

.strong
{
	font-weight: bold;
}

h3
{
	margin: 0px 10px 0px 10px;
}

p.resultatNoir, div.resultatNoir
{
    color: #000000;
	text-align: center;
	font-size: 10px;
    font-weight: bold;
    background-color: white;
    border: 3px ridge #ff00ff;
    padding: 2px 5px 2px 5px;
	width: 70%;
	min-width: 400px;
}

td.red{
	color: #ff0000;
    font-weight: bold;
}

input.red{
	background-color: #ff8888;
    font-weight: bold;
}

span.info{
	color: #0000FF
}

span.info:hover{
	color: #5555FF;
	font-weight: bold;
}

tr.ptabautopair{
    background-color:#ffffff;
	border-width:1px;
	border-style:dotted;
	border-color:#d6e1ec;
	padding: 5px;
}

tr.ptabautoimpair{
    background-color: #dbefff;
	border-width:1px 1px 1px 1px;
	border-style:dotted;
	border-color:#d6e1ec;
	padding: 5px;
}

.masque 
{
	visibility: hidden;
	overflow: hidden;
	height: 1px;
	margin-top: -1px;
	top: -10000px;
	left: -10000px;
	position: absolute;
}

/* 
#########################################################################
	PARTIE GAUCHE 
#########################################################################
*/

table.hautgauche
{
	background-color: white;
	border: 1px solid gray;
	margin: 0;
}

fieldset.recherche
{
	border-style: ridge;
	border: blue ridge 4px;
	font-size: 9px;
	padding: 0px 4px 0px 4px;
	margin: 5px 5px 5px 5px;
}

fieldset.nouveauCalendrier
{
	border-style: ridge;
	border: green ridge 4px;
	font-size: 9px;
	padding: 0px 4px 0px 4px;
	margin: 5px 5px 5px 5px;
}

/* 
#########################################################################
	MENU GAUCHE 
#########################################################################
*/
#menugauche table.menuGauche
{
	background-color: #FFFFFF;
	border: 4px ridge #FF0000;
	margin: 0;
}

#menugauche h4
{
	text-decoration: underline;
	color: #000000;
	text-align: center;
	margin: 2px 10px 10px 10px;
}

#menugauche
{
	font-family: Arial,sans-serif;
}

#menugauche ul.boutonGauche
{
	border-width:1px 1px 0 1px;
	border-style:solid;
	border-color:#d6e1ec;
	padding:0;
	margin:0;
}

#menugauche li.boutonGauche
{
	border-bottom:1px solid #d6e1ec;
	list-style:none;
	margin:0;
}
			
#menugauche a.boutonGauche
{
	display:block;
	text-decoration:none;
	color:#036;
	font-weight: bold;
	background-image: url(bt_fond3.JPG);
	background-repeat: repeat-x;
	padding-left:1em;
	padding-right:1em;
}

#menugauche a.boutonGauche:hover
{
	background-image: url(bt_fond4.JPG);
	background-repeat: repeat-x;
	color:#369;
}

/* 
#########################################################################
	PARTIE DROITE 
#########################################################################
*/

td.hautTitreSite
{
	background-image: url(fondHaut.png);
	background-repeat: repeat-x;
	margin-bottom: 5px;
}

td.contenuPage
{
	padding: 5px 10px 5px 10px;
}

td.LIENS
{
	padding: 10px 5px 5px 10px;
}

td.hautUtilConnecte
{
	padding: 5px 0 0 10px;
}

/* 
#########################################################################
	BOUTONS 
#########################################################################
*/

a.bouton1{
    color: white;
    font-weight: bold;
    border: 2px outset blue;
    padding: 2px 5px 2px 5px;
    background-color: blue;
    text-decoration: none;
}
a.bouton1:hover{
    border: 2px inset blue;
    padding: 2px 6px 2px 4px;
}

a.BOUTON_VIOLET, a.BOUTON_VIOLET:active
{
	background: white url(BOUTON_VIOLET2.png) repeat-x;
	height: 24px;
	padding: 2px 10px 2px 10px;
	margin: 5px;
	font-weight: bold;
	text-decoration: none;
	color: #FFFFFF;
	border: 2px solid #6c09ad;
}

a.BOUTON_ORANGE, a.BOUTON_ORANGE:active
{
	background: white url(BOUTON_ORANGE2.png) repeat-x;
	height: 24px;
	padding: 2px 10px 2px 10px;
	margin: 5px;
	font-weight: bold;
	text-decoration: none;
	color: #FFFFFF;
	border: 2px solid #df741e;
}

a.BOUTON_ROUGE, a.BOUTON_ROUGE:active
{
	background: white url(BOUTON_ROUGE2.png) repeat-x;
	height: 24px;
	padding: 2px 10px 2px 10px;
	margin: 5px;
	font-weight: bold;
	text-decoration: none;
	color: #FFFFFF;
	border: 2px solid #ae0a09;
}

a.BOUTON_VIOLET:hover, a.BOUTON_ORANGE:hover, a.BOUTON_ROUGE:hover
{
	padding: 1px 12px 3px 8px;
	border-style: outset;
}

/* 
#########################################################################
	TABLEAU CALENDRIERS 
#########################################################################
*/
#tabCalendriers
{
	margin: 10px;
	width: 90%;
}

#tabCalendriers br
{
	margin: 0;
	padding: 0;
	height: 2px;
}

#tabCalendriers div.ficheCalendrier
{
	background-color: #FFFFFF;
	margin: 1px;
	padding: 0;
	width: 200px;
	float: left;
}

#tabCalendriers div.ficheCalendrierTitre
{
	text-align: center;
	height: 16px;
	padding-top: 3px;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	margin: 0;
}

#tabCalendriers div.ficheCalendrierContenu
{
	margin: 0;
	padding: 4px 4px 4px 4px;
	text-align: left;
	vertical-align: text-top;
	font-size: 9px;
	color: #000000;
	background-color: #ffffff;
}

/* 
#########################################################################
	TABLEAU ACTIVITES
#########################################################################
*/
#tabActivites
{
	margin: 10px;
	width: 90%;
	font-size: 9px;
	color: #000000;
}

#tabActivites div.ficheActivite
{
	background-color: #FFFFFF;
	margin: 1px;
	padding: 0;
	width: 180px;
	float: left;
}

#tabActivites div.ficheActiviteTitre
{
	text-align: center;
	height: 16px;
	padding-top: 3px;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	margin: 0;
}

#tabActivites div.ficheActiviteContenu
{
	margin: 0;
	padding: 4px 4px 4px 4px;
	text-align: left;
	vertical-align: text-top;
	font-size: 9px;
	color: #000000;
	background-color: #ffffff;
}

/* 
#########################################################################
	TABLEAU EVENEMENT
#########################################################################
*/
#tabEvenements
{
	margin: 10px;
	width: 90%;
	font-size: 9px;
	border: white 4px ridge;
	color: #000000;
}

#tabEvenements div.ligneEvenementEntete
{
	margin: 0;
	padding: 0;
	height: 24px;
	width: 100%;
	background: white url(BOUTON_ROUGE2.png) repeat-x;
}

#tabEvenements table, tr
{
	margin: 0;
	padding: 0;
	border-collapse: collapse;
}

#tabEvenements td
{
	margin: 0;
	padding: 2px 4px 2px 4px;
	border: white 1px solid;
	text-align: left;
	font-size: 9px;
}

#tabEvenements td.ligneEvenementEntete
{
	height: 24px;
	font-size: 10pt;
}

#tabEvenements div.pair
{
	margin: 0;
	font-size: 9px;
	border: white 1px solid;
	color: #000055;
	text-align: left;
	background: #FFFFFF;
}

#tabEvenements div.impair
{
	margin: 0;
	font-size: 9px;
	border: white 1px solid;
	color: #000055;
	text-align: left;
	background: #E5E5E5;
}



